{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.eligibility-check-your-answers.header{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$header}}
    <span class="govuk-heading-xl">{{#t}}pages.eligibility-check-your-answers.header{{/t}}</span>
  {{/header}}
  {{$page-content}}
      <h2 class="govuk-heading-m">{{#t}}pages.eligibility-check-your-answers.tableHeading{{/t}}</h2>
      
      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{#rows}}
          {{#fields}}
          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              {{label}}
            </dt>
            <dd class="govuk-summary-list__value" id="{{step}}-value">
              {{value}}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a href="{{baseUrl}}{{step}}/edit#{{field}}" class="govuk-link" id="{{step}}-change-link">
                {{#t}}buttons.change{{/t}}
                <span class="govuk-visually-hidden"> {{label}}</span>
              </a>
            </dd>
          </div>
          {{/fields}}
        {{/rows}}        
      </dl>

      <div class="govuk-summary-list govuk-!-margin-bottom-0">      
        <h2 class="govuk-heading-m">{{#t}}pages.eligibility-check-your-answers.hint{{/t}}</h2>
        <p>{{#t}}pages.eligibility-check-your-answers.summary{{/t}}</p>
      </div>

      <input type="hidden" name="answers-checked" value="true">
      <a href="/student-claim/start" class="govuk-button" id="student-claim-app-link">
        {{#t}}buttons.continue{{/t}}
      </a>
      {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}